/* line 4, ../sass/chapter2.scss */
.body-background-ch2 {
  background-color: white;
}

/* line 7, ../sass/chapter2.scss */
.body-foreground-ch2 {
  background-image: url(/images/chapter-2/2.2_backgroundphoto_light.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}

/* line 13, ../sass/chapter2.scss */
.body-foreground-2-ch2 {
  background-image: url(/images/chapter-2/joelbooth_clean.png);
  background-position: 330px -60px;
  background-repeat: no-repeat;
  background-size: 90%;
}

/* line 19, ../sass/chapter2.scss */
#fullpageTwo {
  color: black;
}
/* line 22, ../sass/chapter2.scss */
#fullpageTwo .section-1 .caption-container {
  width: 629px;
  position: absolute;
  left: 50%;
  margin-left: -600px;
  margin-top: 115px;
  display: none;
}
/* line 29, ../sass/chapter2.scss */
#fullpageTwo .section-1 .caption-container p {
  width: 414px;
}
/* line 33, ../sass/chapter2.scss */
#fullpageTwo .section-1 .name-served {
  position: absolute;
  bottom: 40px;
  right: 45px;
  color: white;
}
/* line 41, ../sass/chapter2.scss */
#fullpageTwo .section-2 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 435px;
}
/* line 47, ../sass/chapter2.scss */
#fullpageTwo .section-3 .quote-container {
  width: 520px;
  color: black;
  position: absolute;
  top: 50%;
  margin-top: -245px;
}
/* line 53, ../sass/chapter2.scss */
#fullpageTwo .section-3 .quote-container p {
  padding: 70px;
}
/* line 57, ../sass/chapter2.scss */
#fullpageTwo .section-3 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 60, ../sass/chapter2.scss */
#fullpageTwo .section-3 .left-double {
  margin-top: -58px;
  margin-left: 18px;
}
/* line 64, ../sass/chapter2.scss */
#fullpageTwo .section-3 .right-double {
  right: 58px;
  margin-top: -132px;
}
/* line 70, ../sass/chapter2.scss */
#fullpageTwo .section-4 video {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  background-color: black;
  background-position: center center;
  background-size: contain;
  object-fit: cover;
}
/* line 85, ../sass/chapter2.scss */
#fullpageTwo .section-5 {
  background-color: #f4f9f8;
}
/* line 87, ../sass/chapter2.scss */
#fullpageTwo .section-5 .overlay-background {
  background-image: url(/images/chapter-2/JWolf-RLeva099.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
}
/* line 94, ../sass/chapter2.scss */
#fullpageTwo .section-5 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -240px;
  width: 478px;
  display: none;
}
/* line 99, ../sass/chapter2.scss */
#fullpageTwo .section-5 .audio-container {
  position: absolute;
  top: 50%;
  margin-top: -130.5px;
  left: 50%;
  margin-left: -448px;
}
/* line 105, ../sass/chapter2.scss */
#fullpageTwo .section-5 .audio-container .asvg {
  margin-top: -173px;
  margin-left: 30px;
}
/* line 111, ../sass/chapter2.scss */
#fullpageTwo .section-6 {
  background-color: #f4f9f8;
  background-image: url(/images/chapter-2/JWolf-RLeva080-2.png);
  background-position: 100% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 117, ../sass/chapter2.scss */
#fullpageTwo .section-6 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-left: -432px;
  margin-top: -145px;
}
/* line 122, ../sass/chapter2.scss */
#fullpageTwo .section-6 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 125, ../sass/chapter2.scss */
#fullpageTwo .section-6 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 129, ../sass/chapter2.scss */
#fullpageTwo .section-6 .quote-container .name-served {
  position: absolute;
  right: 45px;
}
/* line 133, ../sass/chapter2.scss */
#fullpageTwo .section-6 .quote-container .right-double {
  right: -50px;
  margin-top: -73px;
}
/* line 139, ../sass/chapter2.scss */
#fullpageTwo .section-7 {
  background-color: black;
  background-image: url(/images/chapter-2/gasmask_bg.jpg);
  background-size: cover;
  background-position: 100% 100%;
  background-repeat: no-repeat;
}
/* line 145, ../sass/chapter2.scss */
#fullpageTwo .section-7 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 472px;
}
/* line 150, ../sass/chapter2.scss */
#fullpageTwo .section-8 {
  background-color: white;
  background-image: url(/images/chapter-2/gasmask_bg_light.jpg);
  background-size: cover;
  background-position: 100% 100%;
  background-repeat: no-repeat;
}
/* line 156, ../sass/chapter2.scss */
#fullpageTwo .section-8 .overlay-background {
  width: 100%;
  height: 100%;
  background-image: url(/images/chapter-2/ryan_gasmask.png);
  background-size: 75%;
  background-repeat: no-repeat;
  background-position: 135% 0%;
}
/* line 164, ../sass/chapter2.scss */
#fullpageTwo .section-8 .audioControl {
  text-align: center;
}
/* line 167, ../sass/chapter2.scss */
#fullpageTwo .section-8 .asvg {
  margin-left: -168px;
  margin-top: 33px;
}
/* line 171, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 530px;
  margin-top: -220px;
  display: none;
}
/* line 176, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 179, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container .name-served {
  margin-bottom: 60px;
}
/* line 182, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -23px;
}
/* line 186, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container .right-double {
  margin-top: -66px;
  right: -17px;
}
/* line 190, ../sass/chapter2.scss */
#fullpageTwo .section-8 .quote-container p {
  text-align: center;
}
/* line 195, ../sass/chapter2.scss */
#fullpageTwo .section-9 {
  background-color: white;
  background-image: url(/images/chapter-2/Chapter_2_8.jpg);
  background-size: cover;
  background-position: 100% 28%;
  background-repeat: no-repeat;
}
/* line 201, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story {
  width: 900px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -112px;
}
/* line 208, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 211, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .left-double {
  left: 20px;
  display: none;
  margin-top: -88px;
}
/* line 216, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .right-double {
  right: 20px;
  display: none;
  margin-top: -88px;
}
/* line 221, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .upperline-container {
  width: 100%;
  overflow: hidden;
}
/* line 224, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .upperline-container .upperline {
  height: 4px;
  background-color: white;
  width: 100%;
  margin-left: 900px;
}
/* line 231, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .story-holder {
  color: black;
  font-size: 24px;
  text-align: center;
  font-family: 'Bitter', sans-serif;
  margin: 72px 0 -30px 0;
  width: 870px;
  height: 204px;
}
/* line 239, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .story-holder p {
  font-size: 24px;
  display: none;
}
/* line 244, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .white-lines {
  width: 100%;
  overflow: hidden;
}
/* line 247, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .white-lines .lines {
  width: 40%;
  height: 4px;
  background-color: white;
}
/* line 252, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .white-lines .line-left {
  margin-left: -360px;
}
/* line 255, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .white-lines .line-right-container {
  width: 40%;
  height: 4px;
}
/* line 259, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .white-lines .line-right {
  width: 0%;
  height: 4px;
  background-color: white;
}
/* line 265, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .audio-container {
  text-align: center;
  margin-top: -100px;
}
/* line 268, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .audio-container .asvg {
  margin-left: -169px;
  margin-top: 32px;
}
/* line 273, ../sass/chapter2.scss */
#fullpageTwo .section-9 .story .name-served {
  margin-top: -20px;
}
/* line 278, ../sass/chapter2.scss */
#fullpageTwo .section-10 {
  background-color: white;
  background-image: url(/images/chapter-2/Snyder_bg_light.jpg);
  background-size: cover;
  background-position: 100% 25%;
  background-repeat: no-repeat;
}
/* line 284, ../sass/chapter2.scss */
#fullpageTwo .section-10 .overlay-background {
  background-image: url(/images/chapter-2/Snyder_fallen_backtattoo.png);
  background-repeat: no-repeat;
  background-position: 28px 20px;
  background-size: contain;
  display: none;
}
/* line 291, ../sass/chapter2.scss */
#fullpageTwo .section-10 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 60px;
  top: 50%;
  margin-top: -160px;
}
/* line 300, ../sass/chapter2.scss */
#fullpageTwo .section-10 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 303, ../sass/chapter2.scss */
#fullpageTwo .section-10 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 307, ../sass/chapter2.scss */
#fullpageTwo .section-10 .quote-container .name-served {
  position: absolute;
  right: 46px;
}
/* line 311, ../sass/chapter2.scss */
#fullpageTwo .section-10 .quote-container .right-double {
  right: -44px;
  margin-top: -76px;
}
/* line 317, ../sass/chapter2.scss */
#fullpageTwo .section-11 {
  background-color: #a0c6ed;
}
/* line 319, ../sass/chapter2.scss */
#fullpageTwo .section-11 .overlay-background {
  background-image: url(/images/chapter-2/Chapter_2_10.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0% 0%;
  display: none;
}
/* line 326, ../sass/chapter2.scss */
#fullpageTwo .section-11 .overlay-foreground {
  background-image: url(/images/chapter-2/back_2_10_pb_small.png);
  background-repeat: no-repeat;
  background-position: 100% 76%;
  background-size: contain;
  display: none;
}
/* line 333, ../sass/chapter2.scss */
#fullpageTwo .section-11 .audio-container {
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -241px;
  left: 50%;
  margin-left: -135px;
}
/* line 340, ../sass/chapter2.scss */
#fullpageTwo .section-11 .audio-container .asvg {
  margin-left: 33px;
  margin-top: 33px;
}
/* line 345, ../sass/chapter2.scss */
#fullpageTwo .section-11 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: 105px;
  margin-left: -445px;
}
/* line 350, ../sass/chapter2.scss */
#fullpageTwo .section-11 .quote-container .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 353, ../sass/chapter2.scss */
#fullpageTwo .section-11 .quote-container .name-served {
  margin-bottom: 60px;
}
/* line 356, ../sass/chapter2.scss */
#fullpageTwo .section-11 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 360, ../sass/chapter2.scss */
#fullpageTwo .section-11 .quote-container .right-double {
  right: -30px;
  margin-top: -75px;
}
/* line 366, ../sass/chapter2.scss */
#fullpageTwo .section-12 {
  background-color: #eef0ef;
}
/* line 368, ../sass/chapter2.scss */
#fullpageTwo .section-12 .overlay-background {
  background-image: url(/images/chapter-2/background_2_10_2.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
}
/* line 374, ../sass/chapter2.scss */
#fullpageTwo .section-12 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -185px;
  display: none;
}
/* line 384, ../sass/chapter2.scss */
#fullpageTwo .section-12 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 387, ../sass/chapter2.scss */
#fullpageTwo .section-12 .left-double {
  margin-top: -120px;
  margin-left: -40px;
}
/* line 391, ../sass/chapter2.scss */
#fullpageTwo .section-12 .name-served {
  margin-bottom: 25px;
}
/* line 394, ../sass/chapter2.scss */
#fullpageTwo .section-12 .right-double {
  right: -43px;
  margin-top: -72px;
}
/* line 398, ../sass/chapter2.scss */
#fullpageTwo .section-12 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -193px;
  top: 50%;
  left: initial;
  margin-left: initial;
  font-family: 'Lato', serif;
  font-size: 18px;
  right: 30px;
  display: none;
}
/* line 409, ../sass/chapter2.scss */
#fullpageTwo .section-13 {
  background-color: #eaeeed;
}
/* line 411, ../sass/chapter2.scss */
#fullpageTwo .section-13 .overlay-background {
  background-image: url(/images/chapter-2/Milman_gray_bg.png);
  background-repeat: no-repeat;
  background-position: -158px 0px;
  background-size: contain;
  display: none;
}
/* line 418, ../sass/chapter2.scss */
#fullpageTwo .section-13 .overlay-foreground {
  background-image: url(/images/chapter-2/2.12_arm.png);
  background-repeat: no-repeat;
  background-position: 100% -70px;
  background-size: 90%;
  display: none;
}
/* line 425, ../sass/chapter2.scss */
#fullpageTwo .section-13 .audio-container {
  position: absolute;
  bottom: 40px;
  right: 310px;
}
/* line 429, ../sass/chapter2.scss */
#fullpageTwo .section-13 .audio-container .asvg {
  margin-left: -169px;
  margin-top: 32px;
}
/* line 433, ../sass/chapter2.scss */
#fullpageTwo .section-13 .audio-container .ied-info {
  position: absolute;
  top: 64px;
  left: 200px;
  width: 200px;
}
/* line 441, ../sass/chapter2.scss */
#fullpageTwo .section-14 {
  background-color: white;
  background-image: url(/images/chapter-2/2_13_bg_light.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 446, ../sass/chapter2.scss */
#fullpageTwo .section-14 .overlay-background {
  background-image: url(/images/chapter-2/joel-booth.png);
  background-repeat: no-repeat;
  background-position: 100% 54%;
  background-size: 80%;
}
/* line 452, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 378px;
  margin-top: -195px;
  margin-left: -130px;
  display: none;
}
/* line 458, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 461, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 465, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .right-double {
  right: -30px;
  margin-top: -72px;
}
/* line 469, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .name-served {
  position: absolute;
  right: 64px;
}
/* line 473, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .ied-info {
  margin-top: 85px;
  width: 360px;
}
/* line 477, ../sass/chapter2.scss */
#fullpageTwo .section-14 .quote-container .smaller-screen {
  visibility: hidden;
}
/* line 481, ../sass/chapter2.scss */
#fullpageTwo .section-14 .standard-screen {
  position: absolute;
  width: 232px;
  top: 50%;
  margin-top: 98px;
  left: 2%;
}
/* line 489, ../sass/chapter2.scss */
#fullpageTwo .section-15 {
  background-color: black;
  background-image: url(/images/chapter-2/Booth_ships_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 494, ../sass/chapter2.scss */
#fullpageTwo .section-15 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
}

@media (max-width: 1210px) {
  /* line 503, ../sass/chapter2.scss */
  #fullpageTwo .section-1 .caption-container {
    margin-left: -556px !important;
  }
}
@media (max-width: 1024px) {
  /* line 511, ../sass/chapter2.scss */
  #fullpageTwo .section-9 {
    background-image: url(/images/chapter-2/2.8_1024.jpg) !important;
    background-position: initial !important;
  }
  /* line 516, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .quote-container {
    width: 288px !important;
    margin-left: -191px !important;
  }
  /* line 520, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .overlay-foreground {
    background-image: url(/images/chapter-2/toll_back2.png) !important;
  }
  /* line 523, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .overlay-background {
    background-position: -5% 0% !important;
  }
  /* line 528, ../sass/chapter2.scss */
  #fullpageTwo .section-12 .overlay-background {
    background-size: cover !important;
  }
  /* line 533, ../sass/chapter2.scss */
  #fullpageTwo .section-13 .audio-container {
    bottom: 96px !important;
  }
}
@media (max-width: 1024px) {
  /* line 542, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .quote-container {
    margin-left: -216px !important;
  }
}
@media (max-width: 1140px), (max-height: 605px) {
  /* line 550, ../sass/chapter2.scss */
  #fullpageTwo .section-1 .caption-container {
    margin-top: 102px !important;
    margin-left: -480px !important;
  }
  /* line 553, ../sass/chapter2.scss */
  #fullpageTwo .section-1 .caption-container p {
    width: 375px !important;
  }
  /* line 559, ../sass/chapter2.scss */
  #fullpageTwo .section-3 .quote-container {
    margin-top: -228px !important;
    width: 448px !important;
  }
  /* line 563, ../sass/chapter2.scss */
  #fullpageTwo .section-3 .left-double {
    margin-top: -15px !important;
    margin-left: 42px !important;
  }
  /* line 567, ../sass/chapter2.scss */
  #fullpageTwo .section-3 .right-double {
    margin-top: -120px !important;
  }
  /* line 572, ../sass/chapter2.scss */
  #fullpageTwo .section-4 .caption-holder {
    margin-top: -215px !important;
  }
  /* line 577, ../sass/chapter2.scss */
  #fullpageTwo .section-5 .left-double {
    margin-top: -74px !important;
    margin-left: -28px !important;
  }
  /* line 581, ../sass/chapter2.scss */
  #fullpageTwo .section-5 .right-double {
    right: -17px !important;
    margin-top: -35px !important;
  }
  /* line 587, ../sass/chapter2.scss */
  #fullpageTwo .section-6 .left-double {
    margin-top: -78px !important;
    margin-left: -27px !important;
  }
  /* line 591, ../sass/chapter2.scss */
  #fullpageTwo .section-6 .right-double {
    right: -19px !important;
    margin-top: -36px !important;
  }
  /* line 597, ../sass/chapter2.scss */
  #fullpageTwo .section-7 .quote-container {
    margin-left: -485px !important;
    margin-top: -50px !important;
  }
  /* line 600, ../sass/chapter2.scss */
  #fullpageTwo .section-7 .quote-container .left-double {
    margin-top: -78px !important;
    margin-left: -27px !important;
  }
  /* line 604, ../sass/chapter2.scss */
  #fullpageTwo .section-7 .quote-container .right-double {
    margin-top: -52px !important;
    right: 8px !important;
  }
  /* line 609, ../sass/chapter2.scss */
  #fullpageTwo .section-7 .caption-holder {
    margin-top: 40px !important;
  }
  /* line 614, ../sass/chapter2.scss */
  #fullpageTwo .section-8 .quote-container {
    margin-top: -221px !important;
    margin-left: -487px;
  }
  /* line 618, ../sass/chapter2.scss */
  #fullpageTwo .section-8 .left-double {
    margin-top: -75px !important;
    margin-left: 42px !important;
  }
  /* line 622, ../sass/chapter2.scss */
  #fullpageTwo .section-8 .right-double {
    margin-top: -42px !important;
    right: 41px !important;
  }
  /* line 628, ../sass/chapter2.scss */
  #fullpageTwo .section-9 .story-holder {
    margin: 71px 0 -70px 0 !important;
  }
  /* line 631, ../sass/chapter2.scss */
  #fullpageTwo .section-9 .story {
    margin-top: -113px !important;
  }
  /* line 633, ../sass/chapter2.scss */
  #fullpageTwo .section-9 .story p {
    font-size: 18px !important;
  }
  /* line 636, ../sass/chapter2.scss */
  #fullpageTwo .section-9 .story .left-double {
    margin-top: -49px !important;
  }
  /* line 639, ../sass/chapter2.scss */
  #fullpageTwo .section-9 .story .right-double {
    margin-top: -57px !important;
  }
  /* line 645, ../sass/chapter2.scss */
  #fullpageTwo .section-10 .quote-container {
    width: 416px !important;
  }
  /* line 647, ../sass/chapter2.scss */
  #fullpageTwo .section-10 .quote-container .left-double {
    margin-top: -76px !important;
    margin-left: -29px !important;
  }
  /* line 651, ../sass/chapter2.scss */
  #fullpageTwo .section-10 .quote-container .right-double {
    right: -12px !important;
    margin-top: -36px !important;
  }
  /* line 658, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .quote-container {
    margin-top: 105px !important;
  }
  /* line 660, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .quote-container .left-double {
    margin-top: -76px !important;
    margin-left: -29px !important;
  }
  /* line 664, ../sass/chapter2.scss */
  #fullpageTwo .section-11 .quote-container .right-double {
    right: -15px !important;
    margin-top: -59px !important;
  }
  /* line 671, ../sass/chapter2.scss */
  #fullpageTwo .section-12 .quote-container {
    width: 410px !important;
  }
  /* line 674, ../sass/chapter2.scss */
  #fullpageTwo .section-12 .left-double {
    margin-top: -74px;
    margin-left: -29px;
  }
  /* line 678, ../sass/chapter2.scss */
  #fullpageTwo .section-12 .right-double {
    right: -27px;
    margin-top: -32px;
  }
  /* line 684, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .overlay-background {
    background-size: 100% !important;
  }
  /* line 688, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .quote-container .left-double {
    margin-top: -73px !important;
    margin-left: -29px !important;
  }
  /* line 692, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .quote-container .right-double {
    right: 3px !important;
    margin-top: -34px !important;
  }
  /* line 697, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .smaller-screen {
    visibility: visible !important;
  }
  /* line 700, ../sass/chapter2.scss */
  #fullpageTwo .section-14 .standard-screen {
    visibility: hidden !important;
  }
}
